Subject: Ticket Assigned - Missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 16:31:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing items User                    Hi           03:49 PM, 18th Jul                     User                    Items from Order# 1678515673 AWB 42725486370 are out for delivery today,           03:50 PM, 18th Jul                     User                    under this tracking number should be seven items, but I did not receive them all           03:50 PM, 18th Jul                     User                    A crib, matress, trouser, pillow, and 3 toys           03:51 PM, 18th Jul                     User                    This makes a big problem between my kids, because one has received her toys and the other not           03:51 PM, 18th Jul                   Mohamed                   Hi Amna , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           03:53 PM, 18th Jul                     User                    I wrote my issue up           03:54 PM, 18th Jul                     User                    I paid all but I did not receive everything           03:55 PM, 18th Jul                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:56 PM, 18th Jul                     User                             03:56 PM, 18th Jul                     User                    Anyone is here to answer me?           03:59 PM, 18th Jul                   Mohamed                   Am truly sorry for the late reply.           04:00 PM, 18th Jul                     User                    Ok now , what about the ret if items in my shipment?           04:01 PM, 18th Jul                   Mohamed                   As i checked the items is shipped under aramex courier team and the order will be delivered to you today.           04:01 PM, 18th Jul                   Mohamed                   the tracking number for the shipment is 42725486370.           04:02 PM, 18th Jul                     User                    I told you they came and give my inly 3 items out of 7           04:02 PM, 18th Jul                     User                    4 items are missing           04:02 PM, 18th Jul                     User                    They said they din't have it, how come?           04:03 PM, 18th Jul                     User                    or there is another aramex courier coming today?           04:03 PM, 18th Jul                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           04:06 PM, 18th Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:06 PM, 18th Jul                     User                    Now what I can do? The other shipment should arrived yesterday and not even shopped yet           04:08 PM, 18th Jul                     User                    and this one has missing item           04:08 PM, 18th Jul                   Mohamed                   Am truly sorry for that, we will follow up the delivery with the courier team and we wil update you regards.           04:08 PM, 18th Jul                     User                    How will you update me?           04:09 PM, 18th Jul                     User                    by phone?           04:09 PM, 18th Jul                   Mohamed                   Please share with us your email ID so that we can update you regards.           04:11 PM, 18th Jul                     User                    [email-masked]           04:12 PM, 18th Jul                   Mohamed                   We will update you regards.           04:13 PM, 18th Jul                   Mohamed                   Do you have any other questions I can help you with?           04:15 PM, 18th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:17 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4630507